Name: gpxe
Version: 0.9.3
Release: alt0.M40.1

Summary: PXE implementation
License: GPL
Group: Networking/Other
Url: etherboot.org
Source: %name-%version-%release.tar

BuildRequires: mkisofs mtools syslinux

%description
gPXE is an implementation of the PXE specification for network
booting, with extensions to allow additional features such as booting
via HTTP, iSCSI, and AoE.  

In generally, gPXE is compatible with the industry-standard PXE
specification, and also supports Etherboot .nbi file loading and some
additional protocols and features.

%prep
%setup

%build
make -C src

%install
mkdir -p %buildroot%_datadir/%name
install -pm0644 src/bin/gpxe.{dsk,iso,usb} %buildroot%_datadir/%name

%files
%doc README
%_datadir/%name

%changelog
* Wed Jun 18 2008 Sergey Bolshakov <sbolshakov@altlinux.ru> 0.9.3-alt0.M40.1
- Initial build.
